Subject: Re: bug#44932: 28.0.50; MINIBUF 'nomini' for window-in-direction

From: martin rudalics <[email-masked]>
Date: Sun, 29 Nov 2020 09:22:12 +0100

> So here is a patch to avoid such accidents.  It sends MINIBUF arg
 > from window-in-direction to MINIBUF arg of walk-window-tree:

One day we should make up our mind whether we want this arg to be called
MINI, MINIBUF or MINIBUFFER.  I have no personal preference but the
current state (in particular on the C-level) confuses the hell out of
me.

martin